#noscript{
    background-color:#CC0000;
    padding:10px;
    font-size:20px;
    color:#FFFFFF;
    text-align:center;
    width:100%;
    position:absolute;
    top:0px;
    left:0px;
}

@font-face {
    font-family: 'proxima_nova_rgregular';
    src: url('../images/fonts/proxima_nova_regular-webfont.eot');
    src: url('../images/fonts/proxima_nova_regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('../images/fonts/proxima_nova_regular-webfont.woff2') format('woff2'),
        url('../images/fonts/proxima_nova_regular-webfont.woff') format('woff'),
        url('../images/fonts/proxima_nova_regular-webfont.ttf') format('truetype'),
        url('../images/fonts/proxima_nova_regular-webfont.svg#proxima_nova_rgregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'proxima_nova_ltsemibold';
    src: url('../images/fonts/proxima_nova_semibold-webfont.eot');
    src: url('../images/fonts/proxima_nova_semibold-webfont.eot?#iefix') format('embedded-opentype'),
        url('../images/fonts/proxima_nova_semibold-webfont.woff2') format('woff2'),
        url('../images/fonts/proxima_nova_semibold-webfont.woff') format('woff'),
        url('../images/fonts/proxima_nova_semibold-webfont.ttf') format('truetype'),
        url('../images/fonts/proxima_nova_semibold-webfont.svg#proxima_nova_ltsemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'proxima_nova_rgbold';
    src: url('../images/fonts/proxima_nova_bold-webfont.eot');
    src: url('../images/fonts/proxima_nova_bold-webfont.eot?#iefix') format('embedded-opentype'),
        url('../images/fonts/proxima_nova_bold-webfont.woff2') format('woff2'),
        url('../images/fonts/proxima_nova_bold-webfont.woff') format('woff'),
        url('../images/fonts/proxima_nova_bold-webfont.ttf') format('truetype'),
        url('../images/fonts/proxima_nova_bold-webfont.svg#proxima_nova_rgbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

html,body{
    font-size: 16px;
    font-family: 'proxima_nova_rgregular';
}

#mobile-menu{
    font-family: 'proxima_nova_rgbold';
    color:#ffffff;
}

#top{
    background: #7f0029;
    padding: 15px 0px;
    color: #ffffff;
}

.top-menu{
    background: #7f0029;
    position: relative;
    border-top: 3px solid #FFF;
}

.top-menu-right{
    background: #7f0029;
    position: absolute;
    right: 0px;
    width: 50%;
    float: right;
    height: 40px;
    z-index: 1;
    top: 3px;
}

.top-menu-bottom{
    background: #ffffff;
    height: 8px;
    margin-top: -1px;
}

a{    
    color:#000000;
    text-decoration: none;
}

a:hover{
    color:#000000;
    text-decoration: none;
}

#top a{
    color: #ffffff;
}


#top a:hover{
    color: #ffffff;
}

#mobile-top .row{
    padding: 10px 0px;
}

b, strong{
    font-family: 'proxima_nova_rgbold';    
}

.underline-style:hover{
    text-decoration: none;
}

#header-options{
    float: right;
    margin: 5px 0px;
    text-align: right;
}

#header-options a{
    padding: 0px 3px;
    color:#000000;
    text-decoration: none;
}

#header-options a:hover{
    text-decoration: underline;
}

#fontSize-small{
    font-size: 16px;
    margin-right: 2px;
}

#fontSize-large{
    font-size: 20px;
    font-weight: bold;
}

.fa{
    font-size: 32px !important;
}

.fa-phone-square, .fa-envelope{
    font-size: 20px !important;
}

#top-contact{
    margin-top: 5px;
}

#top-contact span:first-child{
    float: left;
}

#top-contact span:last-child{
    float: right;
}

#top-contact span{
    width: 50%;
    text-align: center;
    padding: 5px 0px 10px 0px;
}

#donation-in-memory-box{
    display: none;
}

#donate-button{
    background: #f99b1c;
    color:#ffffff;
    padding: 5px 30px;
    float: left;
    cursor: pointer;
    text-align: center;
    text-transform: uppercase;
    width: 50%;
    font-size: 18px;
    font-weight: bold;
}

#donate-arrow-box{
    background: #ffffff;
    width: 20px;
    height: 20px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    margin-top: 2px;
    margin-left: 10px;
    float: right;
}

#donate-arrow{
    width: 0; 
    height: 0; 
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 5px solid #951263;
    float: right;
    margin: 5px 6px 0px 0px;
}

#logo{
    text-align: center;
    position: relative;
    z-index: 1;
}

#logo img{
    margin: 0px auto;
}

.btn-print{
    background: #ECDEDF;
}

.btn-print:hover{
    color: #822433;
    text-decoration: underline;
}

#searchForm{
    background: #9a424b;
    width: 100%;
    float: left;
}

#btn-search{    
    background: transparent;
    border: none;
    margin: 2px auto 0px auto;
    padding: 0px;
    float: right;
}

#btn-search img{
    max-width: 40px;
}

#searchFor{    
    background: transparent;
    width: 100%;
    border:none;
    padding: 10px;
    color: #ffffff;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
}

#search-box{
    width: 100%;
    padding: 0px;
    position: relative;
    z-index: 1;
    float: left;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
}

#middle{
    margin: 15px 0px;
    width: 100%;
    float:left;
}

#col-left{
    width:229px;
    float:left;
}

#col-right{
    width:665px;
    text-align:left;
    float:left;
}

#col-right-gallery-no-cart{
    width:100%;
    text-align:left;
    float:left;
}

#col-right-1{
    width:500px;
    float:left;
    border-right:1px dotted #CCCCCC;
}

#col-right-2{
    width:163px;
    float:left;
}

.noPadding{
    padding: 0px;
}

#footer{
    background: #7f0029;
    padding: 10px 0px 0px 0px;
    color:#ffffff;
    width: 100%;
    float: left;
    font-size: 14px;
    overflow: hidden;
    min-height: 52px;
}

#footer .container{    
    position: relative;
}

#footer #social-links{
    float: left;
    margin-left: 15px;
    margin-bottom: 0px;
}

.footer-logo{
    position: absolute;
    top: -10px;
    right: -15px;
    max-width: 260px;
}

.footer-logo-mobile{
    margin-top: 15px;
}

#footer-content{
    background: #822433;
    padding: 10px 0px;
    color:#d4b3b9;
    min-height: 140px;
    width: 100%;
    float: left;
}

#footer-content a{
    color:#d4b3b9;
    text-decoration: none;
}

.module-box.site-map-footer{
    margin: 0px 0px 10px 0px;
    width: 100%;
    float: left;
    font-size: 13px;
    line-height: 18px;
}

.module-box.site-map-footer ul{
    list-style: none;
    margin: 0px 0px 15px 0px;
    padding: 0px;
}

#footer a{
    color:#ffffff;
    text-decoration: none;
}

#footer a:hover, #footer-content a:hover{    
    text-decoration: underline;
}

#footer .module-box{
    float: left;
    clear: none;
    margin:0px 5px;
}

.spacer{
    clear:both;
    height:1px;
    font-size:2px;
}

#content-box{
    float: left;
    width: 100%;
    overflow: hidden;
}

.block-overlay-parent{
    background: #000000;
    position: absolute;
    top:0px;
    left:0px;
    opacity: 0.1;    
    filter:alpha(opacity=10);
    height: 100%;
    width: 100%;
    display: none;
}

.block-overlay{
    /*background: #000000;
    opacity: 0.1;    
    filter:alpha(opacity=10);*/
    position: absolute;
    z-index: 1000;
    top:0px;
    left: 0px;
    height: 215px;
    width: 100%;
    display: none;
}

.block-content-box{
    position: relative;
    z-index: 1000;
}

.home-section-box{
    margin: 10px -20px 0px -20px;
}

.home-section-box img{
    width: 100%;
}

.home-section-desc{
    min-height: 54px;
    overflow: hidden;
}

.home-category-box{
    padding: 15px 20px 0px 20px;
    color:#ffffff;
    height: auto;
    overflow: hidden;
    margin-bottom: 18px;
    margin-right: 15px;
    position: relative;
    font-size: 13px;
    cursor: pointer;
}

.category-simple-desc-box{
    height: 92px;
    overflow: hidden;
    width: 100%;
    margin-bottom: 0px;
    padding-bottom: 0px;
}

.home-category-box h4{
    height: 20px;
    overflow: hidden;
    width: 100%;
    margin-bottom: 3px;
    padding-bottom: 0px;
    text-decoration: none;
    text-transform: uppercase;
}

.home-category-box h1, .home-category-box h2, .home-category-box h3, .home-category-box h5, .home-category-box h6, .home-category-box a{
    color:#ffffff;
    text-decoration: none;
}

.home-category-box h4{
    color:#ffffff;
}

.home-category-box a:hover{
    color:#ffffff;
    text-decoration: underline;
}

.home-category-link{
    margin-top: 25px;
    float: left;
}

.home-category-box.col-md-4{
    width: 32%;
}

.home-category-box-margin{
    margin-right: 0px;
}

.home-category-box-hover{
    display: none;
    position: absolute;
    top:20px;
    left: 0px;
    z-index: 1;
    padding: 0px 20px 20px 20px;
    height: 264px;
    width: 100%;
    overflow: hidden;
}

.category-arrow-box{
    background: #ffffff;
    width: 20px;
    height: 20px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    position: absolute;
    bottom: 15px;
    right: 15px;
    float: right;
}

.category-arrow{
    width: 0; 
    height: 0; 
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 5px solid #000000;
    float: right;
    margin: 5px 6px 0px 0px;
}

#homeintro{
    margin-bottom: 10px;
}

#webpage-box{
    margin: 0px;
}

.box-inner{
    text-align:left;
    padding:0px 0px;
    width: 100%;
    float: left;
}
.embed-responsive{
    margin-bottom: 30px;
}
.topBanner-box{
    height: 348px;
}

.topBanner-box .no-topbanner{
    padding: 122px 0px;
}

.topbanner-mainheading{
    text-transform: uppercase;
}

.topBanner-box h1{
    color:#ffffff;
    font-size: 34px;
    text-align: left;
}

.topBanner{
    padding: 10px 0px 0px 0px;
    text-align: center;
    margin-bottom: 0px;
    width: 100%;
    float: left;
    overflow: hidden;
    height: 348px;
}

.topBanner h1{
    font-size: 34px;
    color: #c54c00;
    text-align: left;
    padding: 30px 0px;
    max-height: 184px;
    overflow: hidden;
}

.home-section-side-box{
    position: absolute;
    top: 0px;
    right: 30px;
    z-index: 1;    
}

.home-section-side{
    padding: 10px;
    margin-bottom: 10px;
    height: 50px;
    overflow: hidden;
    width: 97.5%;
    float: right;
}

@media(min-width:992px) and (max-width:1199px){
    .home-section-side{
        padding: 12px 10px 5px 10px;
    }

    .home-section-side h4{
        font-size: 13px;
        line-height: 25px;
    }
}

.module-section-top .home-section-side{
    display: none;
}

.module-section-top #donate-arrow-box{
    margin-top: 0px;
}

@media (max-width:768px){
    #header-max991-view{
        margin: 0px;
        padding: 0px;
    }
}

.width-991-row{
    margin:0px;
}

@media (min-width:991px){
    #header-max991-view{
        margin: 0px -15px;
    }
}

@media (max-width:991px){      
    #donate-button{
        width: 100%;
        margin-bottom: 15px;
    }

    .width-991-row{
        margin:0px -15px;
    }

    .home-section-side{
        display: none;
    }

    .topBanner-box h1{
        font-size: 26px;
    }

    .module-section-top .home-section-side{
        display: block;
    }

    .module-section-top .home-section-side-box{
        position: relative;
        right:0px;
    }

    .module-section-top .home-section-side{
        padding: 8px 10px 5px 10px;
        margin-bottom: 6px;
        height: 35px;
        overflow: hidden;
        width: auto;
        float: none;
    }

    .module-section-top .home-section-side h4{
        font-size: 16px;
        line-height: 22px;
    }

    #logo img{
        margin: auto;
    }

    #secondaryMenu{
        padding: 0px;
        margin-top: 20px;
        margin-bottom: 20px;
        float: left;
    }
}

@media (min-width:767px) and (max-width:991px){
}

.home-section-side h4{
    line-height: 30px;
}

.home-section-side h1,.home-section-side h2,.home-section-side h3,.home-section-side h4, .home-section-side h5,.home-section-side h6, .home-section-side a{
    color:#ffffff;
    margin: 0px;
    padding: 0px 10px;
    text-decoration: none;
}

.box-inner-1{
    padding:10px;
}

h1,h2,h3,h4,h5,h6 {
    margin: 0px 0px 15px 0px;
    padding: 0px;
}

h1{
    font-size: 23px;
    color:#812332;
    font-family: 'proxima_nova_rgbold';
}

h2{
    font-size: 21px;
    color:#812332;
    font-family: 'proxima_nova_rgbold';
}

h3{
    font-size: 19px;
    color:#812332;
    font-family: 'proxima_nova_rgbold';
}

h4{
    font-size: 17px;
    color:#812332;
    font-family: 'proxima_nova_ltsemibold';
}

h5{
    font-size: 15px;
    color: #000000;
    font-family: 'proxima_nova_ltsemibold';
}

h6{
    font-size: 13px;
    color: #000000;
    font-family: 'proxima_nova_ltsemibold';
}

.home-orange-box{
    background: #c54c00;
    padding: 10px 5px;
    color:#ffffff;
}

.home-orange-box h1, .home-orange-box h2, .home-orange-box h3, .home-orange-box h4, .home-orange-box h5, .home-orange-box h6, .home-orange-box a {
    color:#ffffff;
}

.orange-box{
    background: #c54c00;
    padding: 15px 20px 10px 20px;
    color:#ffffff;
}

.orange-box h1, .orange-box h2, .orange-box h3, .orange-box h4, .orange-box h5, .orange-box h6, .orange-box a {
    color:#ffffff;
}

.light-red-box{
    background: #9b505c;
    padding: 40px 15px 30px 15px;
    color:#ffffff;
}

.light-red-box h1, .light-red-box h2, .light-red-box h3, .light-red-box h4, .light-red-box h5, .light-red-box h6, .light-red-box a {
    color:#ffffff;
}

.grey-box{
    background: #efefef;
    padding: 10px 5px;
    color:#000000;
}

.darker-green-box{
    background: #6d7935;
    padding: 10px 5px;
    color:#ffffff;
}

.dark-green-box{
    background: #7b8b36;
    padding: 10px 5px;
    color:#ffffff;
}

.dark-green-box img{
    margin: auto;
}

.module-box .img-responsive{
    margin: auto;
}

.module-box .grey-box{
    padding: 15px 20px 10px 20px;
}

.module-box .dark-green-box{
    padding: 15px 20px 10px 20px;
}

.module-box .darker-green-box{
    padding:15px 20px 10px 20px;
}

.dark-green-box h1, .dark-green-box h2, .dark-green-box h3, .dark-green-box h4, .dark-green-box h5, .dark-green-box h6,
.darker-green-box h1, .darker-green-box h2, .darker-green-box h3, .darker-green-box h4, .darker-green-box h5, .darker-green-box h6{
    color:#ffffff;
}

.dark-green-box a, .darker-green-box a {
    color:#ffffff;
    text-decoration: none;
}

.dark-green-box a, .darker-green-box a{
    border-bottom:1px solid #2d2f24;
    text-decoration: none;
}

.dark-green-box a:hover, .darker-green-box a:hover {
    color:#ffffff;
    text-decoration: none;
}

.module-add-to-cart, .module-add-to-cart:hover{
    width: 100%;
    background:transparent;
    border:none;
    padding:0px;
    color:#ffffff;
    text-decoration: none;
    text-align: left;
}

.module-add-to-cart span{    
    border-bottom:1px solid #2d2f24;
}

.arrow-right {
    width: 0; 
    height: 0; 
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 5px solid #ffffff;
    float: right;
    margin-top: 5px;
}

/** Main menu using sucker fish style list menu **/
.navbar{
    padding-bottom: 0px;
    margin-bottom: 0px;
    min-height: 40px;
}
.nav{
    width: 100%;
}
.navbar-collapse{
    padding: 0px;
}
.nav > li > a:hover, .nav > li > a:focus{
    background:transparent;
}
/*
#mainMenu{
    opacity:0;
    filter:alpha(opacity=0);
    position: relative;
    z-index: 1000;
}

#mainMenu ul{
    margin: 5px 0px 0px 0px;
    padding:0;
    width: 100%;
    display: -webkit-box;
display: -ms-flexbox;
display: flex;
-ms-flex-pack: distribute;
justify-content: space-around;
    list-style:none;
}

#mainMenu .ul-arrow{    
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 15px 15px 0px 15px;
    border-color: #7f0029 transparent transparent transparent;
    position: absolute;
    top: 100%;
    left: 40%;
    display: none;
}

#secondaryMenu{
    padding: 0px 30px;
    margin-top: 40px;
    float: left;
}

#secondaryMenu ul{
    margin: 0px 0px 10px 0px;
    padding:0px 95px 0px 0px;
    width: 100%;
    float: right;
    list-style:none;
}

#mainMenu li{
    position:relative;
    margin:0px 0px 0px 0px;
    padding: 10px;
    text-decoration:none;
    display: block;
    color: #036C90;
    white-space:nowrap;
    text-align: center;
    width: 100%;
}

#secondaryMenu li{
    float:left;
    position:relative;
    margin:10px 0px 0px 0px;
    padding:0px;
    text-decoration:none;
    display: block;
    color: #ffffff;
    width: 25%;
}

#mainMenu li ul, #secondaryMenu li ul{
    display:none;
    position:absolute;
    top: 35px;
    left:0;
    z-index: 1;
    background: #d0a4a3;
    width:100%;
    padding: 15px;
}

#mainMenu li ul li{
    float:left;
    background: #d0a4a3;
    width: auto !important;
    text-align: left;
}

#mainMenu li ul li ul{
    display:none !important;
    width: auto !important;
    position: absolute;
    top: 36px;
    left: 0px;
    padding: 0px;
}

#mainMenu li ul li ul li{
    width: 100% !important;
}

#mainMenu li ul li ul li ul{
    position: relative;
    top: 0px;
    left: 0px;
    display:none !important;
}

#mainMenu li ul li a{
    color: #ffffff;
    text-decoration: none;
    font-size: 14px;
    color: #000000;
    padding: 0px 15px;
}

#mainMenu li:hover ul, #mainMenu li.over ul { display: block; }

#mainMenu li.over .ul-arrow { 
    display: block; 
    z-index: 1000;
}

#mainMenu ul > li:hover > ul {
    display:block !important;
}

#mainMenu li:hover, #mainMenu li.over, #secondaryMenu li:hover, #secondaryMenu.over {
    color: #822433;
    text-decoration: none;
}

#mainMenu a{
    padding:0px;
    color: #ffffff;
    text-decoration:none;
    display:block;
    font-size: 16px;
    text-transform: uppercase;
}

#secondaryMenu a{
    padding:0px;
    color: #ffffff;
    text-decoration:none;
    display:block;
}

#mainMenu a{
    text-decoration: none;
}

#secondaryMenu a{
    font-size: 20px;
    text-decoration: none;
}

#mainMenu a:hover{
    color: #ffffff;
    text-decoration: none;
}

#secondaryMenu a:hover{
    color: #ffffff;
    text-decoration: none;
    opacity: 0.5;
    filter:alpha(opacity=50);
}

#mainMenu a:hover, #secondaryMenu a:hover{
    color: #ffffff;
    text-decoration: none;
}

#mainMenu li.lastMenu, #secondaryMenu li.lastSecondaryMenu{
    border-right:none;
}

#mainMenu li.activeMenu a{
    color: #ffffff;
    text-decoration: none;
}

#secondaryMenu li.activeSecondaryMenu a{
    color: #ffffff;
    text-decoration: none;
    opacity: 0.5;
    filter:alpha(opacity=50);
}

#mainMenu li ul li, #secondaryMenu li ul li{
    border-right:none;
}*/
/* FIRST LEVEL */
#mainMenu ul{
    margin:0;
    padding:0;
    text-transform: uppercase;
    color: #FFF;
    list-style:none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
    justify-content: space-around;
}
#mainMenu li{
    position:relative;
    margin:0;
    padding:0;
    text-decoration:none;
    display: inline-block;
    color: #FFF;
    width: 100%;
text-align: center;
    white-space:nowrap;
}

/* SECOND LEVEL */
#mainMenu li ul{
    display:none;
    position:absolute;
    top: 100%;
    left: 0;
    background: inherit;
    text-align: left;
    line-height: 50px;
    width: auto;
    padding: 10px 0;
    z-index: 9999;
}
#mainMenu li ul li{
    width: 100%;
    float:left;
    clear:both;
}
#mainMenu li ul li a{
    padding: 5px 15px;
    text-align: left;
}
#mainMenu li ul li a:hover{
    opacity: .5;
}
#mainMenu li ul li:last-child{
    border-bottom: none;
}

/* THIRD LEVEL */
#mainMenu li ul li ul{
    display:none;
    position:absolute;
    text-align: left;
    top: 0px;
    left: 100%;
    margin: 0px;
    z-index: 9999;
}
#mainMenu li ul li ul li{}

#mainMenu li:hover > ul , #mainMenu li.over > ul {
    display: block;
}

#mainMenu li:hover, #mainMenu li.over {
    background: inherit;
}

#mainMenu a{
    color: #ffffff;
    text-decoration:none;
    display:block;
    font-size: 16px;
    text-transform: uppercase;
}
/**
 * Modules
*/
.module-box{
    padding:0px;
    margin:0px 0px 15px 0px;
    clear: both;
}

/** Search **/
.search-hightlight{
    background-color:#FFFF00;
}


/**
 * Form
*/
.form-table{
    width:80%;
}

.textfield-large{
    width:100%;
}

.textarea-large{
    width:100%;
    height:400px;
}

.required-field{

}

.required-field-highlight{
    background-color: #f8bdb6;
}

#login-reminder{
    margin: 20px 0px 0px 0px;
    padding: 10px 20px;
    border: solid 1px #E5E5E5;
    outline: 0;
    font: normal 12px/100% Verdana, Tahoma, sans-serif;
    line-height: 130%;
    background: #FFFFFF url('bg_form.png') left top repeat-x;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFEEEEEE, endColorstr=#FFFFFFFF);
    box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
    -moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
    -webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
}

#login-reminder:hover, #login-reminder:focus {
    border-color: #C9C9C9;
    -webkit-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 8px;
}

input.button{
    border: solid 1px #CCCCCC;
    background: #CCCCCC url('bg_form.png') left top repeat-x;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFEEEEEE, endColorstr=#FFFFFFFF);
    padding:0px 10px;
    line-height: 25px;
    height:25px;
    cursor: pointer;
}

input.button:hover, input.over{
    background: #AAAAAA url('bg_form.png') left top repeat-x;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #999999), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #999999 1px, #FFFFFF 25px);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFEEEEEE, endColorstr=#FFFFFFFF);
}

#login-username, #login-password{
    width:150px;
}

#easy_zoom{
    width:330px;
    height: 100%;
    border:3px solid #336699;
    background:#ffffff;
    color:#333333;
    position:absolute;
    top:0px;
    left:260px;
    overflow:hidden;
    -moz-box-shadow:0 0 10px #555;
    -webkit-box-shadow:0 0 10px #555;
    box-shadow:0 0 10px #555;
    /* vertical and horizontal alignment used for preloader text */
    line-height:400px;
    text-align:center;
}

#webpage-gallery-box{
    width: 100%;
    float: left;
    margin: 20px 0px;    
}

#webpage-gallery-box ul{
    margin: 5px 0px 0px 0px;
    padding: 0px;
    list-style: none;
    float: left;
}

#webpage-gallery-box li{
    float: left;
    margin: 5px 5px 5px 0px;
    border: 1px solid #000000;
    padding: 0px;
    height: 70px;
    overflow: hidden;
    background-color: #ffffff;
}

#webpage-gallery-box div{
    margin: 0px;
    padding: 0px;
    border: 5px solid #ffffff;
    overflow: hidden;
    height: 60px;
}

/**
 * Pagination
 **/
.items-per-page-box{
    float:left;
}

.pagination{    
    background: #d6824d;
    width: 100%;
    float: left;
    padding: 10px 20px;
    margin: 20px 0px 20px 0px;
    color:#ffffff;
    border-radius: 0px;
}

#pagination-details ul{
    width: 100%;
    float: left;
    margin: 0px 0px 10px 0px;
    padding: 0px;
    list-style: none;
}

#pagination-details li{
    float: left;
    margin: 0px 5px;
    width: 20px;
    height: 18px;
    line-height: 18px;
    border-right: 1px solid #ffffff;
}

#pagination-details li a{
    color:#ffffff;
    text-decoration: none; 
}

#pagination-details li a:hover{
    color:#ffffff;
    text-decoration: none;    
}

#pagination-details li:last-child{
    border-right: none;
}

.pagination select{
    color:#000000;
}

.paginator-current{
    border-bottom: 1px solid #000000;
}

.breadcrumb{
    font-size: 12px;
    padding:0px;
    background-color: transparent;
    margin:0px 0px 15px 0px;
    color: #9b505c;
}

.breadcrumb a{
    color: #822433;
    text-decoration: none;
}

.formSecurityValidation{
    display: none;
}

.box-featured-product-item{
    margin:0px 5px 5px 0px;
    padding:5px;
}

#social-links{
    float: right;
}

#social-links a{
    margin-left: 2px;
    margin-right: 5px;
    float: right;
    text-decoration: none;
}

.add-padding-class{
    padding:0px 20px 0px 0px;
}

#courses-box{
    width: 100%;
    float: left;
    margin-bottom: 20px;
}

#courses-box h4{
    border-top:1px solid #dedede;
    border-bottom:1px solid #dedede;   
    padding: 10px 0px;
    margin-bottom: 5px;
}

#courses-box .course-inner-box{
    padding:5px 0px;
    border-bottom:1px solid #dedede;  
}

#courses-box div{
    padding:0px;
}

.course-venue span{
    cursor: pointer;
    text-decoration: underline;
    color:#822433;
}

.course-address-box{
    display: none;
}

#extraAttendees{
    display: none;
}

#course-grand-total{
    float: left;
    font-size: 16px;
    font-weight: bold;
    color:#812332;
    font-family: 'proxima_nova_rgbold';
    text-transform: uppercase;
    margin: 5px 0px;
}

#pay-now-box{
    width: 100%;
    float: left;
    background: #ffffff;
    margin: 10px 0px;
    padding: 10px 15px;
}

.white-popup {
    background: #ffffff;
    padding: 10px;
    width: 100%;
    margin: 5px auto 15px auto;
    font-size: 14px;
    color:#ac0d00;
    display: none;
}

.btn-group > .btn:first-child:not(:last-child):not(.dropdown-toggle){
    margin-bottom: 5px;
}

#termsModal{
    background: #ffffff;
    width: 800px;
    height: 500px;
    overflow: hidden;
    margin: auto;
    padding:10px 0px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    position: relative;
}

#termsModal-close{
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 1;
}

#termsModal-inner{
    background: #ffffff;
    width: 800px;
    height: 500px;
    overflow: scroll;
    margin: auto;
    padding:10px 20px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

@media(max-width:1199px){    
    .noPadding-class{
        padding: 0px;
    }  

    .home-category-box{
        height: 300px;
        overflow: hidden;
    }
}

@media(min-width:768px){   
    .breadcrumb{
        font-size: 12px;
        padding:0px;
        background-color: transparent;
        margin:10px 15px 20px 0px;
        color: #9b505c;
    }
}

@media (max-width:991px){
    #logo img{
        max-width: 30%;
    }

    .add-row-class{
        //margin: 0px -15px;
    }

    .topBanner-box{
        height: 143px;
    }

    .topBanner-box .no-topbanner{
        padding: 36px 0px;
    }

    #social-links img{
        width:auto;
    }  
}

@media (max-width:767px){ 
    #mainMenu li ul li ul, #mainMenu li ul li ul li ul{
        display: block !important;
    }

    .home-category-box{
        margin-right: 0px;
    }

    .home-category-box.col-md-4{
        width: 100%;
    }

    #mainMenu ul{
        margin: 0px;
    }

    #mainMenu li{
        padding: 0px;
        width: 100%;
        margin-bottom: 10px;
    }

    #mainMenu a{
        padding: 10px 0px;
    }

    #mainMenu li ul{
        position: relative;
        top: 0px;
    }

    #mainMenu li ul li{

    }

    #mainMenu li ul li a{
        color: #ffffff;
        padding: 0px;
    }

    #mainMenu li ul li{
        padding:5px 10px;
        margin: 0px;
    }

    #mainMenu li ul li ul{
        padding: 0px 15px;
        margin: 0px;
    }
    .navbar-header{
        padding-top: 10px;
    }
    #mainMenu .ul-arrow{
        top: 30px;
        left: 47%;
        border-width: 25px 25px 0px 25px;
    }
    #logo img{
        max-width: 50%;
    }

    #top{
        padding-bottom: 0px;             
    }

    .mobile-menu-row{
        background: #7f0029;
    }

    .latest-news img{
        margin-bottom: 15px !important;
    }

    .add-row-class-2{
        //margin: 0px -15px;
    }

    .remove-padding{
        padding: 0px;
    }

    #header-right{
        margin: 0px;
        padding: 0px;
    }

    #secondaryMenu{
        padding: 0px;
    }

    #header-moduleSection{
        padding:0px 15px;
    }

    .module-section-top{
        margin-left: 0px;
    }

    #webpage-box{
        margin: 0px;
    }

    #webpage-box .row{
        margin: 0px;
    }

    #mainMenu li ul li{
        width:  100% !important;
    }

    #mainMenu li ul li ul{
        width:  100% !important;
        position: relative;
        top: 0px;
    }

    #mainMenu li ul li ul li{
        padding: 0px;
        margin: 0px;
    }
}

@media (min-width:666px) and (max-width:991px){
    #header-social{
        margin: 0px;
    }

    #social-links img{
        width: auto;
    }
}

@media (max-width:665px){
    #social-links img{
        width: 28px;
        margin-top: 5px;
    }
}

@media (min-width: 768px) and (max-width: 1199px){
    #header-options{
        padding: 0px;
    }

    #header-max991-view{
        padding: 0px;
        margin: 0px -15px;
    }

    #header-right{
        padding: 0px 15px;
        margin: 0px;
    }

    #secondaryMenu{
        padding: 0px;
        margin-left: -5px;
    }
}

@media (min-width: 992px) and (max-width: 1199px){
    #header-right{
        padding: 0px 26px;
        margin: 0px -11px;
    }

    #secondaryMenu{
        margin-top: 25px;
    }

    #secondaryMenu ul{  
        margin: 0px;
        padding: 0px 5px;
    }

    #secondaryMenu li{
        margin: 0px;
        width: 20%;
    }

    #secondaryMenu a{
        font-size: 17px;
    }

    .home-category-box{
        margin-right: 0px;
    }

    .home-category-box:nth-child(odd){
        margin-right: 14px;
    }

    .home-category-box.col-md-4{
        width: 48%;
    }
}

@media (max-width: 991px){  
    #secondaryMenu{
        margin-top: 0px;
    }

    #secondaryMenu ul{  
        margin: 0px 0px 0px 0px;
        padding: 0px;
        width: 100%;
        float: left;
    }

    #secondaryMenu li{
        margin: 0px;
        width: auto;
    }

    #secondaryMenu li{
        width: 24%;
    }

    #secondaryMenu a{
        font-size: 14px;
        padding:0px 5px;
    }

    .navbar-collapse{
        padding: 0px;
        margin: 0px;
    }

    .home-category-box{
        margin-right: 0px;
    }

    .home-category-box:nth-child(odd){
        margin-right: 14px;
    }

    .home-category-box.col-md-4{
        width: 100%;
    }

    .home-category-box{
        height: 100%;
    }

    .add-padding-class{
        padding:0px 15px;
    } 

    #search-box{
        margin-bottom: 15px;
    }
}

@media (min-width: 712px) and (max-width: 767px){
    /*#header-options{
        position: absolute;
        top: 45px;
        left: -5px;
    }*/

    #secondaryMenu{
        padding: 0px;
        margin: 30px 0px 0px 0px;
    }

    #secondaryMenu ul{  
        margin: -15px 0px 0px 0px;
        padding: 0px;
        width: 100%;
        float: left;
    }

    #secondaryMenu li{
        white-space:pre;
    }

    #secondaryMenu a{
        font-size: 16px;
        padding:0px 23px;
        text-decoration: none;
    }

    .navbar-toggle{
        padding: 0px;
        margin: 0px;
    }

    #mainMenu{
        width: 100%;
        float: left;
        margin: 0px;
    }

    .container > .navbar-collapse{
        padding: 0px;
    }

    #mainMenu ul{
        margin: 0px 0px 15px 0px;
        padding:0px 0px 10px 0px;
    }

    .add-col-md-12{
        padding: 0px 15px;
    }
}

@media (max-width: 711px){
    /*#header-options{
        position: absolute;
        top: 45px;
        left: -5px;
    }*/

    #secondaryMenu ul{  
        margin: 0px 0px 0px 0px;
        padding: 0px;
        width: 100%;
        float: left;
    }

    #secondaryMenu a{
        font-size: 14px;
        padding:0px;
        text-decoration: none;
    }

    .navbar-toggle{
        padding: 0px;
        margin: 0px;
    }

    .container > .navbar-collapse{
        padding: 0px;
    }

    .add-col-md-12{
        padding: 0px 8px;
    }
}


#webpage-view-box{
}

.webpage-list-item{
    margin-bottom: 15px;
}

.webpage-list-item-inner{;
                         height: 230px;
                         position: relative;
                         overflow: hidden;
}

.background-images{
    position: absolute;
    left: 0px;
    bottom: 0px;
}

.webpage-list-item-inner-top h1, .webpage-list-item-inner-top h2, .webpage-list-item-inner-top h3, .webpage-list-item-inner-top h4, .webpage-list-item-inner-top h5, .webpage-list-item-inner-top h6, .webpage-list-item-inner-top a{
    text-decoration: none;
    color:#ffffff;
}

.webpage-list-item-inner-top{
    height: 100%;
    width: 100%;
    position: absolute;
    top:0px;
    left: 0px;
    z-index: 1;
}

.webpage-list-item-inner-top-inner{
    background: #822433;
    padding: 10px 15px;
    color:#ffffff;
    height: 88px;
    overflow: hidden;
    position: relative;
}

.webpage-list-item-inner-top-inner h4{
    margin: 0px;
}

.block-overlay-parent-other{
    /*
    background: #000000;
    opacity: 0.1;    
    filter:alpha(opacity=10);
    */
    position: absolute;
    top:0px;
    left:0px;
    height: 70px;
    width: 100%;
    display: none;
}

.block-overlay-other{
    /*background: #000000;
    opacity: 0.1;    
    filter:alpha(opacity=10);*/
    position: absolute;
    z-index: 1000;
    top:0px;
    left: 0px;
    height: 100%;
    width: 100%;
    display: none;
}

.block-content-box-other{
    position: relative;
    z-index: 1000;
}

.webpage-read-more{
    display: none;
    background: #9c5560;
    position: absolute;
    left: 0px;
    top:0px;
    z-index: 10;
    padding: 10px 15px 0px 15px;
    color:#ffffff;
    width: 100%;
}

.category-read-more{
    opacity: 1;
    filter:alpha(opacity=100);
}

.webpage-read-more h1,  .webpage-read-more h2,  .webpage-read-more h3,  .webpage-read-more h4, 
.webpage-read-more h5,  .webpage-read-more h6{
    color:#ffffff;
}

.webpage-read-more-link{
    margin-top: 20px;
    margin-top: 20px;
    position: absolute;
    top: -5px;
    right: 10px;
}

.webpage-read-more-link .arrow-right-box{
    background: #000000;
    width: 18px;
    height: 18px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    margin-top: -5px;
    margin-left: 10px;
    float: right;
}

.webpage-read-more-link .arrow-right {
    width: 0; 
    height: 0; 
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 5px solid #ffffff;
    float: right;
    margin: 4px 5px 0px 0px;
}

.webpage-read-more-link a:hover{
    text-decoration: none;
}

.webpage-read-more a{
    color:#ffffff;
    border-bottom: 1px solid #000000;
    text-decoration: none;
}

#donate_to input[type='radio']{
    margin-right: 5px;
}

.newsletter-sign-up{
    background: #234a77;
    padding: 10px;
    font-size: 14px;
    color: #fff;
}
.newsletter-sign-up h4{
    color: #FFF;
}
.btn-white{
    background: #ECDEDF;
}

.newsletter-sign-up input[type="text"]{
    margin: 0px;
    width: 85%;
    color: #000000;
}

.newsletter-sign-up input[type="submit"]{
    margin: 0px;
    width: 15%;
    background: #0a6c95;
    border:1px solid #0a6c95;
    font-weight: bold;
    text-transform: uppercase;
}


[class^=arr-]{
    height: 10px;
    border:       solid #ffffff;
    border-width: 0 2px 2px 0;
    display:      inline-block;
    padding:      2px;
}

.arr-left  {
    transform:rotate(135deg);
}

.arr-up    {
    transform:rotate(-135deg);
}

.arr-right {
    height: 10px;
    line-height: 8px;
    margin-left: 5px;
}

.arr-down {
    border:       solid #ffffff;
    border-width: 0 2px 2px 0;
    display:      inline-block;
    padding:      2px;
    height: 10px;
    transform:rotate(45deg);
    line-height: 12px;
    margin-left: 10px;
}

.latest-news{
    border-bottom: 1px solid #822433;
    margin-bottom: 15px;
    width: 100%;
    float: left;
}

.latest-news:last-child{
    border: none;
}

.latest-news h5{
    margin: 0px;
}

.right-module-box{
    background: #f9e8dc;
    padding: 15px;
}

@media (max-width: 767px) {
    #mainMenu ul{
        display: block;
    }
}